Entre para seguir isso  
Seguidores 0
Yuscke

desconectado por .

14 posts neste tópico

Olá galera baixei o brathena renewal compilei ele to usando o hexed q ele pede 20110315

só não achei 11 lua files compativel...

 

Mias estou com problema o servidor não conecta ele ta com ip 127.0.0.1 mesmo já mechi nas pastas e não sei oque fazer

 

ss

erroow.png

 

Bom e deu isso não sei se eu fiz algo errado =/

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

você criou o privilégio ragnarok e a database ragnarok no phpmyadmim ?

 

O erro no seu console diz que esta faltando alguns arquivos no seu emulador, entre nos diretórios e verifique se eles estão lá.

Editado por Ziriguidum
0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Ele não está encontrando os arquivos dentro da pasta "import".

Verifique se dentro da pasta seuamulador/conf tem a pasta chamada import, caso exista alguma pasta com o prefixo import, renomeie ela pra somente import.

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Opa obrigado

Yokus~*

 

deu certo só q eu ainda estou com problema de desconectado do servidor por .

quando abro o hexed que por sinal esta dando problema com lua files =/

 

 

Sei la creio que esteja tudo certo não sei porque do erro!

 

você criou o privilégio ragnarok e a database ragnarok no phpmyadmim ?

 

O erro no seu console diz que esta faltando alguns arquivos no seu emulador, entre nos diretórios e verifique se eles estão lá.

No php criei sim a pasta ragnarok não itendi esse privilegio que vc falou?

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Você redefiniu a PACKETVER do seu emulador para ficar compatível com a versão do hexed que está usando?

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Pela imagem que você enviou, não tem erro algum com as configs do emulador.

Seu problema pode ser: configuração da versão do hexed no arquivo mmo.h | Configuração errada no arquivo clientinfo.xml

 

Tenta essas duas dicas que te dei

 

Sobre o erro de lua files, você precisa utilizar uma versão do LUA igual a versão do seu hexed, utiliza a busca do fórum que deve ter alguns links de download de versões do lua files

 

Bem lembrado Hold, pode ser também a configuração do PACKETVER

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Você redefiniu a PACKETVER do seu emulador para ficar compatível com a versão do hexed que está usando?

 

Ola não fiz isso porque estou usando a versão que ele pede no mmo

 

 

#ifndef PACKETVER

#define PACKETVER 20110315

#endif

 

Irei mudar para versão 20110309

como que eu mudo no packetver?

 

e qual versão devo mudar?

obrigado pela atenção

 

ja peguei o luafiles do 20110309

agora como que mudo no mmo.h e no PACKETVER

 

obrigado pela ajuda e desculpe as perguntas

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

mmo.h

 

seuemulador\src\common\mmo.h

 

linha: #define PACKETVER 20110309

 

packet_db

o packet_db fica dentro da pasta seuemulador\db\packet_db.txt

 

experimenta deixar: packet_db_ver: default

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

mmo.h

 

seuemulador\src\common\mmo.h

 

linha: #define PACKETVER 20110309

 

packet_db

o packet_db fica dentro da pasta seuemulador\db\packet_db.txt

 

experimenta deixar: packet_db_ver: default

 

Opa ja mudei os 2 só q agora da erro quando abre o hexed

gravitym.png

 

Estou usando essa data essa: http://forum.brathena.org/files/file/855-data-pasta-data-100-pt-br-por-gin/

 

eo lua files http://forum.brathena.org/files/download/1754-pacote-lua-files/

20110309

 

emulador eu peguei Re

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Utiliza a versão de Hexed 20110609, é a versão mais estável até agora, referente aos itens e as montarias da renovação, porém tem o erro de errar a senha, o cliente fecha automaticamente...

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Utiliza a versão de Hexed 20110609, é a versão mais estável até agora, referente aos itens e as montarias da renovação, porém tem o erro de errar a senha, o cliente fecha automaticamente...

 

Ok irei mudar e recompilar para ver se o erro sai!

 

qual data você usa?

 

Pronto mudei de data baixei uma compativel mudei de hexed tb recompilei mudei no mmo.h

 

abriu o hexed só que deu mesmo problema desconectado do servidor por . quando tento loga dai eu saiu do hexed e da conexao fechada!

foi criado a banco de dados ragnarok eo log tb...

 

eroo2.png

 

ae consegui arruma obrigado galera vlw

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

@Yuscke

 

Seria legal você comentar qual o problema era e qual foi a solução, para que outras pessoas que estiverem com o mesmo problema, resolver também.

0

Compartilhar este post


Link para o post
Compartilhar em outros sites

Yuscke abra o arquivo data/clientinfo.xml

 

Troque isso:

 

langtype>12</langtype>

<version>22</version>

<address>Ip do seu servidor aqui</address>

<port>6900</port>

 

por isso:

 

langtype>10</langtype>

<version>22</version>

<address>Ip do seu servidor aqui</address>

<port>6900</port>

0

Compartilhar este post


Link para o post
Compartilhar em outros sites
Entre para seguir isso  
Seguidores 0